<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="Elements.css">
    <title>Document</title>
    <script src="Interprete.js"></script>
    <script src="Disco.js"></script>
    <script src="Discografia.js"></script>
    <script src="Constructor.js"></script>
    <script src="Elements.js"></script>

</head>

<body onload="Main()">

</body>

</html>